• 注册
  • 超级模块衍生专区 超级模块衍生专区 关注:14 内容:16

    SP-EFT-ProfileEditor 存档修改器1.9 汉化兼容版,基于原作者开源库修改,兼容SPT-AKI A7到2.x.x版本。

  • 查看作者
  • 打赏作者
    • 80
    • 超级模块衍生专区
    • 版主
      初窥堂奥
      VIP2

      该汉化版的修改器本人调整了兼容A7-2.x.x、汉化、去除了版本检测(国内检测太慢),以及修复了一个之前版本出现过的BUG,现在只需要选择游戏主目录(即Server.exe所在的目录),不再像本人之前修改的版本那样选择两个目录,好处是简单缺点就是不兼容a7之前的版本(懒得做之前的兼容,估计没有老端了,有的话自行下本人汉化的1.6版本)。再次声明一下该软件版权全在原作者,本人只是基于原作者开源的代码略微调整了一下,此外需要感谢一下 iDkGK 的帮助。

      自适应A7-2.x.x版本,比原版多一个汉化、兼容A7-2.x.x、无版本更新检测,一定要注意新版需要.NET 5.0支持,一定要下载.NET 5.0(x64版)


      SP-EFT-ProfileEditor 存档修改器1.9 汉化兼容版,基于原作者开源库修改,兼容SPT-AKI A7到2.x.x版本。

      SP-EFT-ProfileEditor 存档修改器1.9 汉化兼容版,基于原作者开源库修改,兼容SPT-AKI A7到2.x.x版本。

      SP-EFT-ProfileEditor 存档修改器1.9 汉化兼容版,基于原作者开源库修改,兼容SPT-AKI A7到2.x.x版本。

      SP-EFT-ProfileEditor 存档修改器1.9 汉化兼容版,基于原作者开源库修改,兼容SPT-AKI A7到2.x.x版本。

      SP-EFT-ProfileEditor 存档修改器1.9 汉化兼容版,基于原作者开源库修改,兼容SPT-AKI A7到2.x.x版本。

      2021-06-19  首次发布1.8汉化+兼容A7版本。

      2021-06-19  修复HpPercent为浮点型时报错BUG。

      2021-06-22  修复新商人及新物品会导致修改器报错问题。

      2021-07-11  兼容SPT服务端2.0.0及以上版本(v1.8.2)。

      2021-07-11  修复缺失技能BUG。

      2021-09-10  发布1.9.0版本,附带源码地址,可自行下载源码编译。

      微软扩展库下载:

      点击进入微软扩展库下载页面

      SP-EFT-ProfileEditor 存档修改器1.9 汉化兼容版,基于原作者开源库修改,兼容SPT-AKI A7到2.x.x版本。

      软件下载:

      SP-EFT-ProfileEditor-1.9.zip

      病毒检测链接:

      链接

      开源源码地址:

      链接

      超级模块作者

      略有小成
      VIP2
      置顶

      提示安装.net的安装这两个:

      链接

      链接

      回复
      初来乍到

      今天突然不能用了之前的版本也是。

    • _物是人非重新下载一下吧,应该修复了你这个BUG
      拉黑 4月前 电脑端回复
    • 亲哈凑跑 @_物是人非 已经解决了,应该是存档的问题开了个新档可以用了。
      拉黑 4月前 电脑端回复
    • BlueDream @_物是人非 有服务器exe在里面,选了半天都说不是SPT服务器的位置
      拉黑 2月前 电脑端回复
    • 回复
      略有小成
      2021

      安装X86打开就是这样 没安装前也是这样的

    • _物是人非你再安装一个.net 5.0 x64版试试
      拉黑 4月前 电脑端回复
    • 宵小X64以前就安装过了 还是这样子的
      拉黑 4月前 电脑端回复
    • madara 我也是这样
      拉黑 4月前 电脑端回复
    • madara都安装了
      拉黑 4月前 电脑端回复
    • _物是人非帖子内容更新了,需要下载那个扩展。
      拉黑 4月前 电脑端回复
    • 回复
      渐入佳境

    • _物是人非仓库有不存在的物品吧
      拉黑 4月前 电脑端回复
    • xrtm123 @_物是人非 我也是这个问题,有办法解决吗
      拉黑 4月前 电脑端回复
    • timelyrain俺也是这个错误
      拉黑 4月前 电脑端回复
    • heart不知道是哪个东西
      拉黑 4月前 电脑端回复
    • heart找到原因了 安装了外骨骼mod的SamSWAT-DolgExoS2把外骨骼衣服先换成原代的衣服退出游戏 再用存档修改器就可以了
      拉黑 4月前 电脑端回复
    • heart这个外骨骼是mod的不在存档的目录中 可能不认是有冲突导致的 服装脱下来就好了 修改完在穿上就行了
      拉黑 4月前 电脑端回复
    • heart @xrtm123 @timelyrain
      拉黑 4月前 电脑端回复
    • zxx12zxx @heart 这个怎么换,我哪怕是重新开档也会提示这个
      拉黑 4月前 电脑端回复
    • _物是人非这个问题已经修复了,下载最新版吧
      拉黑 4月前 电脑端回复
    • _物是人非 @zxx12zxx 这个问题已经修复了,下载最新版吧
      拉黑 4月前 电脑端回复
    • heart下载1.51
      拉黑 4月前 电脑端回复
    • timelyrain @heart 谢谢!
      拉黑 4月前 电脑端回复
    • 回复
      登堂入室

      我也是两个版本都安装了,重启了,报错和楼上一样

    • _物是人非帖子内容更新了,需要下载那个扩展。
      拉黑 4月前 电脑端回复
    • 2452753889 @_物是人非 啥扩展?
      拉黑 4月前 电脑端回复
    • _物是人非 @2452753889 microsoft windows desktop runtime - 5.0.0
      拉黑 4月前 电脑端回复
    • _物是人非 @2452753889 已经带上微软扩展库的链接了
      拉黑 4月前 电脑端回复
    • ddvd @_物是人非 我已经重新安装过扩展库了,可点开还是提示我需要安装。。这是为嘛啊
      拉黑 4月前 电脑端回复
    • _物是人非 @ddvd 安装错了吧,安装我发的那个
      拉黑 4月前 电脑端回复
    • _物是人非这个问题已经修复了,下载最新版吧
      拉黑 4月前 电脑端回复
    • 回复
      渐入佳境
      VIP3
      2021

      66666666666666666666666666666666666

      回复
      登堂入室

      最新的SPT-AKI 1.5.0 正式版使用楼主的汉化版本,在已经安装了X64的情况下点开修改器还是提示要安装扩展库

    • zxx12zxx而且楼主的汉化版本是打开就提示未安装扩展包,原版的修改器能点开,但是点开会提示缺少关键字。
      拉黑 4月前 电脑端回复
    • _物是人非 @zxx12zxx 。。。很尴尬
      拉黑 4月前 电脑端回复
    • _物是人非可能是我本地安装的扩展库太多了,编译的时候我选择的是依赖扩展库,可能这个导致的。
      拉黑 4月前 电脑端回复
    • _物是人非我重新编译了一下,帖子也修改了一下,你点进去下载.net 5.0那个运行支持库。x64的,x86也装上吧
      拉黑 4月前 电脑端回复
    • zxx12zxx @_物是人非 安装之后能打开了,但是任然显示六楼的提示 “the given key '60c7976cec3f5464e21e1d10' was not present in the dictionary” 我直接用过GitHub上的原版,也是显示这一行,会不会是原版就有问题?
      拉黑 4月前 电脑端回复
    • _物是人非那个是使用了不存在的物品导致的
      拉黑 4月前 电脑端回复
    • suidung新档 啥也没穿 也还是这样
      拉黑 4月前 电脑端回复
    • _物是人非 @suidung 这个问题已经修复了,下载最新版吧
      拉黑 4月前 电脑端回复
    • _物是人非 @zxx12zxx 任务报错,问题已经修复了
      拉黑 4月前 电脑端回复
    • zxx12zxx @_物是人非 已经解决 [s-7]
      拉黑 4月前 电脑端回复
    • suidung @_物是人非 66666666
      拉黑 4月前 电脑端回复
    • 回复
      登堂入室

      顶顶顶!

      回复
      初来乍到

      这个修改器没有头盔那一类的吗?夜视仪和面部装备也没有.

      回复
      初来乍到

      为什么mod显示无效



      回复
      初来乍到

      服务器正在运行,关闭服务器并重新启动是怎么回事


    • GSG9_D.W.W先把serverr关闭再修改存档
      拉黑 4月前 电脑端回复
    • 回复

      请登录之后再进行评论

      登录
      角色&存档
    • 今日 0
    • 帖子 16
    • 关注 14
      • 版主
      • 见习版主
    • _物是人非
      _物是人非
      超级模块作者
    • 暂没有数据

    • 签到
    • 做任务
    • 发表内容
    • 偏好设置
    • 帖子间隔 侧栏位置: